uuid: bc6373d4-2c84-4f88-ac7b-4d67a249e70f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.timeline_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.timeline_container
target_entity_type_id: paragraph
target_bundle: timeline_container
default_langcode: site_default
language_alterable: true
